system_version = "9.0.0-0.ci+gitfed0ef889ae"

[[artifact.gimlet_sp]]
name = "gimlet-b"
version = "1.0.22"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/d7b2dd0528a2c8ea9cee88e162b0043b4d6c262241e93ce9662e231ccc3a1546.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c"
version = "1.0.22"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/4b7df87a7e754793d8ca9d2b5e3c62c6219f671d247165462ed5078c94e1dfd0.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d"
version = "1.0.22"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/770fa07ccf7f5450e7b6b95a4f61f6ec2b25daba9fa58301ba6dada3fa0f391a.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e"
version = "1.0.22"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/3223d29470519974e344b608e9e642e2914a080be9ffe8f397db1ccb1ce54bd9.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f"
version = "1.0.22"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/c8ecf6d78afe66451ebf398283f0cacbdae61b2d2d188dea6d33750f0d08c9e7.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.11"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/27ec0c77787ab93d3573419c5291ff92cf5cd8d6fe2c47dd157145d2c994d663.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/e60dced875023d5b7792d573b1f7d377d21a5d8ae8ea2edae5141dea90c30d17.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.11"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/7c9fed79acc08eb9b4548b7bf942be3f59ed4eaa89d81f38593ae9a24c9aa769.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/7b1bbc1030a887dba8ad0bb80febb69d31689684e140a9ca438b772227b1ab7c.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-staging-devel"
version = "1.3.0"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/389d8d4ccda47de2928450fb86e95e695fcec0dadc96765f68c2c0bca840737b.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-production-release"
version = "1.3.0"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/d9848b352c8d7b849165aad764051351b31ef3d81790eb0e4ce0c96a3d2d34e9.zip"

[[artifact.host]]
name = "host"
version = "9.0.0-0.ci+gitfed0ef889ae"

[artifact.host.source]
kind = "file"
path = "/work/os-host/os.tar.gz"

[[artifact.trampoline]]
name = "trampoline"
version = "9.0.0-0.ci+gitfed0ef889ae"

[artifact.trampoline.source]
kind = "file"
path = "/work/os-recovery/os.tar.gz"

[[artifact.control_plane]]
name = "control-plane"
version = "9.0.0-0.ci+gitfed0ef889ae"

[artifact.control_plane.source]
kind = "composite-control-plane"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse_keeper.tar.gz"
file_name = "clickhouse_keeper.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse.tar.gz"
file_name = "clickhouse.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/cockroachdb.tar.gz"
file_name = "cockroachdb.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-pantry-zone.tar.gz"
file_name = "crucible_pantry.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-zone.tar.gz"
file_name = "crucible.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/external-dns.tar.gz"
file_name = "external_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/internal-dns.tar.gz"
file_name = "internal_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/nexus.tar.gz"
file_name = "nexus.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/ntp.tar.gz"
file_name = "ntp.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/oximeter.tar.gz"
file_name = "oximeter.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/probe.tar.gz"
file_name = "probe.tar.gz"

[[artifact.psc_sp]]
name = "psc-b"
version = "1.0.21"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/b7406e015cba354abd9420c28087b38489c3090de2dbb06733d1ede3632df1e5.zip"

[[artifact.psc_sp]]
name = "psc-c"
version = "1.0.21"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/d793dd902b39349e40f159677597da5998f4801147b5c6d11eac232669a4b42c.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.11"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/d34d75657f42c647faf6908a6925bb9b33250ed152395aba1191c078dc1f0699.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/51f69f964ae218e1c6c2308cf8cb3ef48b16e8fa1ececef6cb1778b425678423.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.11"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/c119d9e1a8bec28cb8462806cad232911e864e2095ac8f6128333f48988e4258.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/e66b2a3871863af233fc56d397f02ee0239ecb9c5e3e397103e7d84802d3de12.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-staging-devel"
version = "1.3.0"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/c9fd181a431338c62a948ca16d1826053bcc90013c016450a85d551518d74372.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-production-release"
version = "1.3.0"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/a9707d6d5f9769418642d5df323c9afc2592db3e2cf56659811a41c5db1e170d.zip"

[[artifact.switch_sp]]
name = "sidecar-b"
version = "1.0.22"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/f2a5bd65bf59efdcaf12ccf6b598b7f9e86ee40de11b4176fd85cd8fedf939d9.zip"

[[artifact.switch_sp]]
name = "sidecar-c"
version = "1.0.22"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/de32551f2e0baecd61d354f582344949437ce15cf3b66ff212214ddf04572859.zip"

[[artifact.switch_sp]]
name = "sidecar-d"
version = "1.0.22"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/94f32dadcaad181515c8cade46a37de9b5c55efdb0792a78a26b170079248508.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.11"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/0fa278fa4e65481a79792d93013233415b4dee73d92b7af658098714c38699c6.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/d58c9c4985926b5d0586795fe795df8fbcbaaf5366ac7473ea9ade99267fa334.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.11"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/5b9b469b450a572ada9022109fffb5f1edcc451153cceb09a39b19fef4a3ccd6.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/07d8914ff63a10ced8d9ec08956cb60474d84cf1e74f7edc7b020936f15d28d1.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-staging-devel"
version = "1.3.0"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/55e2c1019493998ba6fa6195cb4701f44b929549b11b6ac020e58dfe02e749dd.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-production-release"
version = "1.3.0"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/e5e963d68f5b6b6930f1e5c618139f0813dd9597ee2b60ae0f5ccc99517ba995.zip"
